<ul class="list">
    <li *ngFor="let message of messages">
        <strong>{{message.name}}:</strong>
        {{message.content}}
    </li>
</ul>
<div class="form">
    <form #f="ngForm" (ngSubmit)="Send(f.value);content.value=''">
        <div class="form-group">
            <div class="col-md-9">
                <input type="hidden" name="name" [ngModel]="name" ngModel>
                <input type="text" name="content" class="form-control form-inline" #content ngModel>
            </div>
            <div class="col-md-3">
                <button type="submit" class="btn btn-primary">Send</button>
                <button type="button" [routerLink]="['/login']" class="btn btn-primary">Logout</button>
            </div>
        </div>
    </form>
</div>
